Comment 2 for bug 1844988

Juergen Reuter (j.r.reuter) wrote :

Our tests missed this because we are only using versions 4.07 up to now. I have to say I don't like some of the new policies of the OCaml development team to delete deprecated features in one module already two minor version after the new features in another module have been introduced.